Delete

delhttps://app.mk.io/api/v1/projects/:project_name/media/contentKeyPolicies/:policy_name

Delete a Content Key Policy. If the policy does not exist, this will return a 204.

RBAC Capability Required: ams.contentkeypolicy.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
policy_namestringRequired

Response

200Content Key Policy deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…